<?php
$z[0]=Array("field","瑶家茶香鸡,瑶家茶香鸡介绍,汝城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","瑶家茶香鸡 原料：仔公鸡1只，茶叶、花生壳末各50克，精盐、八角、三柰、小茴香、花椒、白卤汁各适量。制法：1、将仔公鸡宰杀治净、去内脏、漂净血水，入锅掺清水加精盐、八角、三柰、小茴香、花椒、白卤汁烧沸至熟，捞出搌干水分。2、取铁锅1只，底部放入茶",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","瑶家茶香鸡_汝城特产瑶家茶香鸡",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　瑶家茶香鸡\n</p><p>　　　原料：仔公鸡1只，茶叶、花生壳末各50克，精盐、八角、三柰、、、白卤汁各适量。\n</p><p>　　制法：\n</p><p>　　1、将仔公鸡宰杀治净、去内脏、漂净血水，入锅掺清水加精盐、八角、三柰、小茴香、花椒、白卤汁烧沸至熟，捞出搌干水分。\n</p><p>　　2、取铁锅1只，底部放入茶叶、花生壳末，上面摆放铁丝网架，将锅置旺火上烤至熏烟初起时，即将鸡放于网上，加盖烟熏，并注意在熏制过程中适时翻动，待鸡熏至色黄油亮时取出。食时既可整鸡入席，也可以斩成5厘米长、1.5厘米宽的条，入盘再拼摆成全鸡菜，淋上油、白卤汁即可。\n</p><p>　　特点：色泽金黄油亮，茶香浓郁，肉质松嫩、爽口。",551,1156);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XCb1Q60-12291.gif",1158,1242);
$z[7][4]['name']="litpic";

?>